RubyGems Navigation menu

dm-sqlite-adapter 1.2.0.rc1

Sqlite3 Adapter for DataMapper

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.2.0 - October 13, 2011 (7.5 KB)
  2. 1.2.0.rc2 - September 21, 2011 (7.5 KB)
  3. 1.2.0.rc1 - September 09, 2011 (7.5 KB)
  4. 1.1.0 - March 17, 2011 (7.5 KB)
  5. 1.1.0.rc3 - March 11, 2011 (7.5 KB)
Show all versions (13 total)

Runtime Dependencies (2):

dm-do-adapter ~> 1.2.0.rc1
do_sqlite3 ~> 0.10.6

Development Dependencies (4):

dm-migrations ~> 1.2.0.rc1
jeweler ~> 1.6.4
rake ~> 0.9.2
rspec ~> 1.3.2

Owners:

Authors:

  • Dan Kubb

SHA 256 checksum:

fbd7f13844344a948a561d6ad8ce6ce59c6f7efb1ee2b1cfb8a24f32f50dd280

Total downloads 1,653,440

For this version 3,011

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: > 1.3.1

Links: